.btc{


    background-color: #5ca2FF;
    
    
    border: none;
    
    color: white;
    
    
    padding: 10px 25px;
    
    
    text-align: center;
    text-decoration: none;
    display: inline-block;
    
    font-size: 14px;
    
    margin: 4px 2px;

    cursor: pointer;


    -webkit-box-shadow: 3px 3px 3px rgba(50, 50, 50, 0.77);
    -moz-box-shadow:    3px 3px 3px rgba(50, 50, 50, 0.77);
    box-shadow:         3px 3px 3px rgba(50, 50, 50, 0.77);
}



.btc:hover {
    
    background-color: #5DB2FF;
    color: white;

}











/*===================Space=====================*/
.space-10{
    height: 10px;
}

.space-20{
    height: 20px;
}

.space-30{
    height: 30px;
}

.space-40{
    height: 40px;
}
.space-50{
    height: 50px;
}

.space-60{
    height: 60px;
}

.space-70{
    height: 70px;
}

.space-80{
    height: 80px;
}

.space-90{
    height: 90px;
}

.space-100{
    height: 100px;
}
/*===================Space=====================*/